## unknown-horizons 2011.2-1+5.0trisquel1

=== debian/changelog ===
unknown-horizons (2011.2-1+5.0trisquel1) dagda; urgency=low

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 20 Sep 2011 00:23:08 +0000

unknown-horizons (2011.2-1) weekly; urgency=low

  * New Alpha Release

 -- Christoph Egger <christoph@unknown-horizons.org>  Fri, 01 Jul 2011 23:28:41 +0200

unknown-horizons (2011.2~rc4-1) weekly; urgency=low

  * Release Candidate

 -- Christoph Egger <christoph@unknown-horizons.org>  Mon, 27 Jun 2011 16:05:58 +0200

unknown-horizons (2011.1+git2011.06.25-1) weekly; urgency=low

  * New Snapshot

 -- Christoph Egger <christoph@debian.org>  Sun, 26 Jun 2011 16:18:10 +0200

unknown-horizons (2011.1+git2011-06-07-1) weekly; urgency=low

  * New snapshot

 -- Christoph Egger <christoph@unknown-horizons.org>  Tue, 07 Jun 2011 23:53:47 +0200

unknown-horizons (2011.1+git2011-05-29-1) weekly; urgency=low

  * New snapshot

 -- Christoph Egger <christoph@unknown-horizons.org>  Sun, 29 May 2011 13:51:42 +0200

unknown-horizons (2011.1+git2011-05-15-1) weekly; urgency=low

  * New snapshot

 -- Christoph Egger <christoph@unknown-horizons.org>  Sun, 15 May 2011 16:43:54 +0200

unknown-horizons (2011.1-1) release; urgency=low

  * New stable release

 -- Christoph Egger <christoph@unknown-horizons.org>  Sat, 16 Apr 2011 20:17:13 +0200

unknown-horizons (2010.1+git2011.03.12-1) weekly; urgency=low

  * New snapshot

 -- Christoph Egger <christoph@unknown-horizons.org>  Sun, 13 Feb 2011 19:25:45 +0100

unknown-horizons (2010.1-2) release; urgency=low

  * fix dependencies

 -- Christoph Egger <christoph@unknown-horizons.org>  Sat, 18 Sep 2010 14:36:10 +0200

unknown-horizons (2010.1-1) release; urgency=low

  * Initial release

 -- Christoph Egger <christoph@unknown-horizons.org>  Fri, 17 Sep 2010 18:41:35 +0200
