=== debian/control ===
Source: unknown-horizons
Section: games
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Build-Depends: debhelper (>= 7.0.50~), python-distutils-extra, python, xsltproc
Standards-Version: 3.9.1
Homepage: http://www.unknown-horizons.org

Package: unknown-horizons
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python-fife (>= 0.3.1+svn3431),
 python-fife (<< 2000),
 python-enet,
 python-yaml
Description: 2D realtime strategy simulation
 Unknown Horizons is a 2D realtime strategy simulation with an
 emphasis on economy and city building. Expand your small settlement
 to a strong and wealthy colony, collect taxes and supply your
 inhabitants with valuable goods. Increase your power with a well
 balanced economy and with strategic trade and diplomacy.
