## unknown-horizons 2011.3+dfsg1

=== debian/changelog ===
unknown-horizons (2011.3+dfsg1-1) unstable; urgency=low

  * Upstream Release
    * Upload to Debian for the first time (Closes: #632361)
    * */enet.so removed -- sourceless and not needed as we have python-enet

 -- Christoph Egger <christoph@debian.org>  Fri, 06 Jan 2012 19:03:42 +0100

unknown-horizons (2011.2+git2011.09.02-1) weekly; urgency=low

  * New git snapshot

 -- Christoph Egger <christoph@unknown-horizons.org>  Fri, 02 Sep 2011 17:39:30 +0200

unknown-horizons (2011.2+git2011.08.14-1) weekly; urgency=low

  * New snapshot

 -- Christoph Egger <christoph@unknown-horizons.org>  Sun, 14 Aug 2011 11:47:54 +0200
