=== debian/control ===
Source: unknown-horizons
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Christoph Egger <christoph@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 python,
 xsltproc,
 intltool,
 docbook-xsl,
 docbook-xml
Vcs-Git: git://git.debian.org/git/pkg-games/unknown-horizons.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/unknown-horizons.git
Standards-Version: 3.9.2
Homepage: http://www.unknown-horizons.org

Package: unknown-horizons
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python-fife (>= 0.3.3+r2),
 python-enet,
 python-yaml
Pre-Depends: dpkg (>= 1.15.6~)
Description: 2D realtime strategy simulation
 Unknown Horizons is a 2D realtime strategy simulation with an
 emphasis on economy and city building. Expand your small settlement
 to a strong and wealthy colony, collect taxes and supply your
 inhabitants with valuable goods. Increase your power with a well
 balanced economy and with strategic trade and diplomacy.
