=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh --with python2 $@

override_dh_auto_install:
	dh_auto_install
	find debian/unknown-horizons -name "*.so" -delete
	rm debian/unknown-horizons/usr/share/unknown-horizons/content/fonts/GPL_fontexception\
	 debian/unknown-horizons/usr/share/unknown-horizons/content/fonts/LICENSE\
	 debian/unknown-horizons/usr/share/unknown-horizons/content/fonts/OFL

override_dh_builddeb:
	dh_builddeb -- -Zxz
