## unknown-horizons 2011.3-1+5.5trisquel1

=== debian/changelog ===
unknown-horizons (2011.3-1+5.5trisquel1) brigantia; urgency=low

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 10 Jun 2012 15:58:35 +0000

unknown-horizons (2011.3-1) weekly; urgency=low

  * New upstream release

 -- Christoph Egger <christoph@unknown-horizons.org>  Tue, 15 Nov 2011 16:30:09 +0100
