## unknown-horizons 2012.1+dfsg1

=== debian/changelog ===
unknown-horizons (2012.1+dfsg1-1~ubuntu12.04.1) precise-backports; urgency=low

  * No-change backport to precise (LP: #998103)

 -- Micah Gersten <launchpad@micahscomputing.com>  Wed, 16 May 2012 13:17:33 +0100

unknown-horizons (2012.1+dfsg1-1) unstable; urgency=low

  * New upstream release

 -- Christoph Egger <christoph@debian.org>  Mon, 23 Apr 2012 00:16:46 +0200
