## unknown-horizons 2013.1b+ds1

=== debian/changelog ===
unknown-horizons (2013.1b+ds1-2) experimental; urgency=low

  * Update dependency on python-fife to 0.3.4 (Closes: #703007)

 -- Christoph Egger <christoph@debian.org>  Sun, 17 Mar 2013 03:53:13 +0100

unknown-horizons (2013.1b+ds1-1) experimental; urgency=low

  * Upstream bugfix release

 -- Christoph Egger <christoph@debian.org>  Tue, 12 Mar 2013 10:22:36 -0700

unknown-horizons (2013.1~+ds1-1) experimental; urgency=low

  * New upstream release

 -- Christoph Egger <christoph@debian.org>  Sun, 10 Mar 2013 21:59:31 -0700
