## unknown-horizons 2013.2+ds1

=== debian/changelog ===
unknown-horizons (2013.2+ds1-2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Christoph Egger <christoph@debian.org>  Fri, 05 Jul 2013 13:33:25 +0200

unknown-horizons (2013.2+ds1-2) unstable; urgency=low

  * upload to unstable

 -- Christoph Egger <christoph@debian.org>  Sun, 23 Jun 2013 12:00:26 +0200

unknown-horizons (2013.2+ds1-1) experimental; urgency=low

  * New upstream release

 -- Christoph Egger <christoph@debian.org>  Mon, 08 Apr 2013 17:17:02 +0200
