=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  docbook-xml
 Vcs-Git: git://git.debian.org/git/pkg-games/unknown-horizons.git
 Vcs-Browser: http://git.debian.org/?p=pkg-games/unknown-horizons.git
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://www.unknown-horizons.org
 
 Package: unknown-horizons
@@ -19,7 +19,7 @@
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  ${python:Depends},
- python-fife (>= 0.3.3+r3),
+ python-fife (>= 0.3.4),
  python-enet,
  python-yaml
 Pre-Depends: dpkg (>= 1.15.6~)
