## unknown-horizons 2013.3%2Bds1

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh --with python2 $@

override_dh_auto_install:
	dh_auto_install
	find debian/unknown-horizons -name "*.so" -delete
	rm debian/unknown-horizons/usr/share/unknown-horizons/content/fonts/GPL_fontexception\
	 debian/unknown-horizons/usr/share/unknown-horizons/content/fonts/OFL

override_dh_auto_build-indep:
	convert -monitor -resize 32x32 $(CURDIR)/content/unknown-horizons.xpm $(CURDIR)/unknown-horizons-32x32.xpm
