## unknown-horizons 2013.3+ds1

=== debian/changelog ===
unknown-horizons (2013.3+ds1-1) unstable; urgency=low

  [ Markus Koschany ]
  * Add menu, clean and install file. Convert unknown-horizons.xpm to
    unknown-horizons-32x32.xpm with imagemagick. Add imagemagick to
    Build-Depends-Indep. (Closes: #713829)
  * Remove dh_builddeb override. xz is the default compressor now.

  [ Christoph Egger ]
  * New upstream version

 -- Christoph Egger <christoph@debian.org>  Wed, 04 Dec 2013 16:29:17 +0100
