=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  intltool,
  docbook-xsl,
  docbook-xml
+Build-Depends-Indep: imagemagick
 Vcs-Git: git://git.debian.org/git/pkg-games/unknown-horizons.git
 Vcs-Browser: http://git.debian.org/?p=pkg-games/unknown-horizons.git
 Standards-Version: 3.9.4
