## unknown-horizons 2014.1+ds1

=== debian/changelog ===
unknown-horizons (2014.1+ds1-2) unstable; urgency=medium

  * Add dh-python build dependency
  * add python dependency
  * upload to unstable

 -- Christoph Egger <christoph@debian.org>  Sun, 03 May 2015 12:55:58 +0200

unknown-horizons (2014.1+ds1-1) experimental; urgency=medium

  * New upstream release
  * Add watchfile
  * Upload to experimental (we're in freeze)

 -- Christoph Egger <christoph@debian.org>  Sun, 22 Feb 2015 23:05:25 +0100
