=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Christoph Egger <christoph@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
  python,
+ dh-python,
  xsltproc,
  intltool,
  docbook-xsl,
@@ -22,6 +23,7 @@
  ${python:Depends},
  python-fife (>= 0.3.4),
  python-enet,
+ python,
  python-yaml
 Pre-Depends: dpkg (>= 1.15.6~)
 Description: 2D realtime strategy simulation
