=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,5 @@
 	 debian/unknown-horizons/usr/share/unknown-horizons/content/fonts/OFL
 
 override_dh_auto_build-indep:
-	convert -monitor -resize 32x32 $(CURDIR)/content/unknown-horizons.xpm $(CURDIR)/unknown-horizons-32x32.xpm
+	convert -monitor -resize 32x32 $(CURDIR)/content/packages/unknown-horizons.xpm $(CURDIR)/unknown-horizons-32x32.xpm
