=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/unknown-horizons-$1.tar.gz/" \
         https://github.com/unknown-horizons/unknown-horizons/releases (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
