## unknown-horizons 2014.1+git160920

=== debian/changelog ===
unknown-horizons (2014.1+git160920-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes startup crash. The game is playable again. (Closes: #797998)
    - The game no longer embeds UMing.ttc. (Closes: #679118)
  * Declare compliance with Debian Policy 3.9.8.
  * Switch to compat level 10.
  * Use canonical Vcs-fields.
  * Tighten dependency on python-fife.
  * wrap-and-sort -sa.
  * Remove Pre-Depends for dpkg-dev. It is trivially satisfied now.
  * Remove debian/docs because the file is empty.
  * Replace embedded Unifont.ttf font with Debian's system font.
  * Fix Lintian warning executable-not-elf-or-script and remove executable bit
    from files like tm_*.
  * Update debian/copyright and use copyright format 1.0. Fix all syntax
    errors.

 -- Markus Koschany <apo@debian.org>  Wed, 09 Nov 2016 00:31:30 +0100
