=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,15 @@
 #export DH_VERBOSE=1
 
 %:
-	dh --with python2 $@
+	dh $@ --with python2
 
 override_dh_auto_install:
 	dh_auto_install
 	find debian/unknown-horizons -name "*.so" -delete
 	rm debian/unknown-horizons/usr/share/unknown-horizons/content/fonts/GPL_fontexception\
 	 debian/unknown-horizons/usr/share/unknown-horizons/content/fonts/OFL
+	# Remove executable bit from files like tm_* and make Lintian happy
+	find debian/unknown-horizons/usr/share/unknown-horizons -type f -exec chmod a-x {} \;
 
 override_dh_auto_build-indep:
 	convert -monitor -resize 32x32 $(CURDIR)/content/packages/unknown-horizons.xpm $(CURDIR)/unknown-horizons-32x32.xpm
