## unknown-horizons 2017.1+ds

=== debian/changelog ===
unknown-horizons (2017.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2017.1+ds. (Closes: #852041)
  * Add VERSION.patch and fix a FTBFS because the build system wrongly assumes
    that we still use a development version.
  * Add get-orig-source target and remove prebuilt libraries.

 -- Markus Koschany <apo@debian.org>  Fri, 20 Jan 2017 23:05:23 +0100
