=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,5 @@
 override_dh_auto_build-indep:
 	convert -monitor -resize 32x32 $(CURDIR)/content/packages/unknown-horizons.xpm $(CURDIR)/unknown-horizons-32x32.xpm
 
+get-orig-source:
+	uscan --force-download --download-current-version --repack --compression xz
