## unknown-horizons 2017.2

=== requirements.txt ===
--- 
+++ 
@@ -4,3 +4,6 @@
 pylint==1.6.4
 PyYAML==3.12
 Pillow==3.3.1
+isort==4.2.5
+polib
+pycodestyle
