=== debian/changelog ===
unknown-horizons (2017.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2017.2.
  * Declare compliance with Debian Policy 4.0.0.
  * Tighten dependency on python-fife.
  * Drop deprecated menu file and xpm icon. Remove imagemagick from
    Build-Depends.
  * Drop VERSION.patch. Fixed upstream.
  * Link svg icon to hicolor directory. Thanks to Jeremy Bicha for the report
    and Ronny Standtke for the patch. (Closes: #853805)

 -- Markus Koschany <apo@debian.org>  Sat, 08 Jul 2017 00:59:45 +0200

unknown-horizons (2017.1+ds-2) unstable; urgency=medium

  * Team upload.
  * Tighten dependency on python-fife to >= 0.4.0-2. (Closes: #852143)

 -- Markus Koschany <apo@debian.org>  Sun, 22 Jan 2017 01:56:39 +0100
