=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
  dh-python,
  docbook-xml,
  docbook-xsl,
- imagemagick,
  intltool,
  python,
  xsltproc
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/unknown-horizons.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/unknown-horizons.git
 Homepage: http://www.unknown-horizons.org
@@ -24,7 +23,7 @@
  ttf-unifont,
  python,
  python-enet,
- python-fife (>= 0.3.5+git160920),
+ python-fife (>= 0.4.1),
  python-yaml,
  ${misc:Depends},
  ${python:Depends},
