=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
-
-# Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 %:
@@ -15,8 +12,5 @@
 	# Remove executable bit from files like tm_* and make Lintian happy
 	find debian/unknown-horizons/usr/share/unknown-horizons -type f -exec chmod a-x {} \;
 
-override_dh_auto_build-indep:
-	convert -monitor -resize 32x32 $(CURDIR)/content/packages/unknown-horizons.xpm $(CURDIR)/unknown-horizons-32x32.xpm
-
 get-orig-source:
 	uscan --force-download --download-current-version --repack --compression xz
