=== debian/changelog ===
unknown-horizons (2017.2+git20180906-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2017.2+git20180906.
    - Fixes startup error. (Closes: #908135)
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Depend on python3 dependencies instead of python2.

 -- Markus Koschany <apo@debian.org>  Fri, 07 Sep 2018 20:13:59 +0200
