=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders:
  Christoph Egger <christoph@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  docbook-xml,
  docbook-xsl,
  intltool,
- python,
+ python3,
  xsltproc
-Standards-Version: 4.0.0
+Standards-Version: 4.2.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/unknown-horizons.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/unknown-horizons.git
 Homepage: http://www.unknown-horizons.org
@@ -21,13 +21,13 @@
 Architecture: all
 Depends:
  ttf-unifont,
- python,
- python-enet,
- python-fife (>= 0.4.1),
- python-yaml,
+ python3,
+ python3-enet,
+ python3-fife (>= 0.4.1+git20180904-2),
+ python3-future,
+ python3-yaml,
  ${misc:Depends},
- ${python:Depends},
- ${shlibs:Depends}
+ ${python3:Depends}
 Description: 2D realtime strategy simulation
  Unknown Horizons is a 2D realtime strategy simulation with an
  emphasis on economy and city building. Expand your small settlement
