## unknown-horizons 2019.1

=== requirements.txt ===
coverage==4.4.1
coveralls==1.1
crayons==0.1.2
future==0.16.0
greenlet==0.4.12
isort==4.3.4
mypy==0.511
Pillow==4.1.1
polib==1.0.8
pycodestyle==2.3.1
pytest==3.1.1
pytest-cov==2.5.1
pytest-mock==1.6.0
pyyaml==4.2b1
typing==3.6.1
