=== debian/changelog ===
unknown-horizons (2019.1-8) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Add dep on python3-setuptools (Closes: #1080824)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Sep 2024 13:10:40 +0200

unknown-horizons (2019.1-7) unstable; urgency=medium

  * Team upload.
  * remove extraneous old dependency on python3-future
  * use watch file v4 -> but the game engine is being
    rewritten in Godot3, no new version expected.
  * use the new dh-sequence-python3
  * add debian/.gitignore

  [ Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.2, no more changes needed.
  * add upstream metadata

 -- Alexandre Detiste <tchet@debian.org>  Sat, 09 Dec 2023 01:14:20 +0100

unknown-horizons (2019.1-6) unstable; urgency=medium

  * Team upload.
  * add d/clean: enable building twice from source tree, delete created files.
  * Replace link to unifont.ttf with unifont.otf. (Closes: #1033833)

 -- Tobias Frost <tobi@debian.org>  Mon, 03 Apr 2023 19:23:41 +0200

unknown-horizons (2019.1-5) unstable; urgency=medium

  * Team upload.
  * Cherry-picking upstream patch to silence warning on install.
    (Closes: #983228)
  * Fix AttributeError: module 'collections' has no attribute 'Iterable' by
    cherry-picking upstream patch (Closes: #1014084)

 -- Tobias Frost <tobi@debian.org>  Sun, 28 Aug 2022 13:16:18 +0200

unknown-horizons (2019.1-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.0 (no changes needed).
  * debian/control: Replace transitional dummy package ttf-unifont with
    the real package fonts-unifont.

 -- Boyuan Yang <byang@debian.org>  Wed, 25 Aug 2021 17:55:30 -0400

unknown-horizons (2019.1-3) unstable; urgency=medium

  * Team upload.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Tighten the dependency on python3-fife.
  * Fix crash with unexpected keyword argument encoding. (Closes: #983144)

 -- Markus Koschany <apo@debian.org>  Sat, 20 Feb 2021 16:43:23 +0100

unknown-horizons (2019.1-2) unstable; urgency=medium

  * Team upload.
  * Add debian/patches/python3.8-platform.dist.patch. (Closes: #954632)
    - Add Build-Dependency python3-distro for this to work.
  * d/copyright:
    - Remove Files-Excluded that does not apply to upstream version 2019.1.
    - Replace tabs with spaces. According to lintian tag tab-in-license-text
      they are not allowed.
  * Switch to debhelper-compat 12. Remove file debian/compat.
  * Add Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.5.0.

 -- Juhani Numminen <juhaninumminen0@gmail.com>  Tue, 31 Mar 2020 17:40:53 +0300

unknown-horizons (2019.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2019.1. (Closes: #918425)
  * Use canonical VCS URI.
  * Declare compliance with Debian Policy 4.3.0.
  * Tighten dependency on python3-fife.
  * Drop VERSION.patch.
  * Build-depend on python3-pil and automatically create atlas.sql.
  * Do not use a symlink for our svg icon because the appdata generator fails
    on that.

 -- Markus Koschany <apo@debian.org>  Tue, 15 Jan 2019 11:56:39 +0100
