=== debian/control ===
--- 
+++ 
@@ -5,27 +5,30 @@
 Uploaders:
  Christoph Egger <christoph@debian.org>
 Build-Depends:
- debhelper (>= 11),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  docbook-xml,
  docbook-xsl,
  intltool,
  python3,
+ python3-distro,
+ python3-pil,
+ python3-setuptools,
  xsltproc
-Standards-Version: 4.2.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/unknown-horizons.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/unknown-horizons.git
-Homepage: http://www.unknown-horizons.org
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/games-team/unknown-horizons.git
+Vcs-Browser: https://salsa.debian.org/games-team/unknown-horizons
+Homepage: https://www.unknown-horizons.org
 
 Package: unknown-horizons
 Architecture: all
 Depends:
- ttf-unifont,
  python3,
  python3-enet,
- python3-fife (>= 0.4.1+git20180904-2),
- python3-future,
+ python3-fife (>= 0.4.2-3),
  python3-yaml,
+ fonts-unifont,
  ${misc:Depends},
  ${python3:Depends}
 Description: 2D realtime strategy simulation
