=== debian/rules ===
--- 
+++ 
@@ -6,14 +6,18 @@
 export XDG_CACHE_HOME=$(CURDIR)/.cache
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_configure:
 	mkdir -p $(CURDIR)/.config/unknown-horizons \
 	$(CURDIR)/.local/share/unknown-horizons \
 	$(CURDIR)/.cache/unknown-horizons && cp content/settings-template.xml $(CURDIR)/.config
+	dh_auto_configure
+
+override_dh_auto_build:
+	cp content/gui/images/logos/uh_no_text.svg $(CURDIR)/unknown-horizons.svg
 	./setup.py build_i18n
-	dh_auto_configure
+	python3 horizons/engine/generate_atlases.py 2048
 
 override_dh_auto_clean:
 	mkdir -p $(CURDIR)/.config/unknown-horizons \
@@ -22,12 +26,12 @@
 	$(RM) $(CURDIR)/.config/settings-template.xml
 	find . -name "*.mo" -delete
 	$(RM) content/lang/stats.json
+	$(RM) $(CURDIR)/unknown-horizons.svg
 	dh_auto_clean
 
 override_dh_auto_test:
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	find debian/unknown-horizons -name "*.so" -delete
 	rm debian/unknown-horizons/usr/share/unknown-horizons/content/fonts/GPL_fontexception\
 	 debian/unknown-horizons/usr/share/unknown-horizons/content/fonts/OFL
