=== debian/watch ===
version=4
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,\
filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/unknown-horizons-$1.tar.gz/ \
         https://github.com/unknown-horizons/unknown-horizons/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
